#ecl_notification {
	position: fixed;
	left: 0;
	bottom: 0;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #333;
	background-color: rgba(0, 0, 0, 0.85);
}
#ecl_notification_inside {
	max-width: 800px;
	margin: 0px auto;
	padding: 5px 15px 15px 15px;
	font-size: 14px;
	line-height: 20px;
	font-family: sans-serif;
	color: #FFF;
}
#ecl_notification_content {
	padding: 8px 0px;
	margin: 0px;
}
#ecl_notification_note {
	font-size: 11px;
	line-height: 12px;
}
.ecl_link {
	color: #EEE;
	text-decoration: none;
	font-style: italic;
}
.ecl_link:hover {		
	color: #CCC;
}
.ecl_button {
	display: inline-block;
	margin-right: 10px;
	font-size: 12px;
	line-height: 26px;
	padding: 0px 8px;
	color: #FFF;
	cursor: pointer;
	border-radius: 5px;
}
.ecl_button_cancel {
	background-color: #777;
	margin-right: 30px;
}
.ecl_button_cancel:hover {
	background-color: #444;
}
.ecl_button_accept {
	background-color: #19A330;
}
.ecl_button_accept:hover {
	background-color: #197D30;
}